{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103225747.html",
  "url_hash": "9a6aa4a3de886b2e",
  "title": "探访L'ÉCOLE珠宝艺术中心：一场珠宝知识体系的美学启蒙",
  "content": "暑意初临，生机正茂。由Van Cleef & Arpels梵克雅宝支持创立的L'ÉCOLE珠宝艺术中心迎来又一季课程焕新——“高级珠宝的水粉画”系列在光线与色彩之外，新增“材质”课程，教授宝石与金属的描绘技法；“珠宝与‘大明火’珐琅”则是L'ÉCOLE在上海独有的课程，带领学员探索内填珐琅与空窗珐琅的奥秘。五月落幕的L'ÉCOLE珠宝艺术嘉年华的余温犹在，宝石世界及艺术史门类的课程受到珠宝爱好者的热捧——“鉴别宝石”课程打造沉浸式体验，模拟全球宝石矿区交易市场；而“一段珠宝历史：路易十四至装饰艺术时期”则引领学员溯源现代珠宝艺术的重要发展节点。\nL'ÉCOLE珠宝艺术中心的课程面向公众开放，欢迎初学者、热忱爱好者、收藏家，以及所有对珠宝世界抱有好奇心的人士参与。学员将在珠宝艺术史学家、宝石学家与珠宝工艺师的指导下，学习工艺技法和手势操作，并通过亲身实践加深对宝石学与珠宝艺术史的理解。\n“\n高级珠宝的水粉画3 - 材质\n”课程：\n材质的表现力\n“高级珠宝的水粉画3 - 材质”课程\nL'ÉCOLE, School of Jewelry Arts ©\n在工匠赋予珠宝立体形态之前，每一枚珠宝的创作均始于纸上的线条与色彩。水粉手绘是一项高阶技法，关键在于以平面图纸表现珠宝的立体体积感。虽然手绘图呈现的是平面图案，但珠宝却是立体作品。\n在本课程中，学员将在讲师引导下，拿起画笔，探索如何通过水粉画描绘光线、纹理与对比效果，为笔下的珠宝注入生命力。学员将为一枚融入了点缀翡翠圆环玉环、白色珍珠、缟玛瑙及钻石等元素的装饰艺术风格胸针进行图案创作。本课程将理论与实践相结合，引领学员以妙笔勾勒珠宝的光影、纹理与立体美态，令珠宝的灵动风采跃然于纸上。课程结束后，学员还可以将自己的水粉画带回家珍藏。\n“\n珠宝与\n‘\n大明火\n’\n珐琅\n”课程：\n高温中的色彩哲学\n“珠宝与‘大明火’珐琅”课程\n© L'ÉCOLE, School of Jewelry Arts\n珐琅工艺起源于公元前1600年至前1300年的希腊迈锡尼古城和塞浦路斯，后经由欧洲大陆传播，通过圣地亚哥朝圣之路（Camino de Santiago）传播到西班牙巴塞罗那和法国利摩日。\n在这门课程中，学员将了解珐琅的历史背景与基础技艺，在珐琅大师的指导下，研磨矿物原料并挑选带颜色的珐琅粉末。学员将亲手装饰自己的珐琅珠宝作品，探索金属雕刻的奥秘，同时学习内填珐琅与空窗珐琅的经典技法。随着珐琅作品在高达900°C的窑炉中多次高温熔融蜕变，作品将逐渐呈现细腻色彩、迷人光泽与通透质感。课程结束后，学员可以将自己的珐琅蝴蝶作品带回家中留念。\n“\n鉴别宝石\n”课程：\n从模拟市场到实验室的实践课\n“鉴别宝石”课程\n© L'ÉCOLE, School of Jewelry Arts\n“鉴别宝石”课程旨在引导学员运用宝石学家的专业仪器，学习鉴别宝石方法。学员将模拟参观全球宝石矿区交易市场，如泰国的尖竹汶府、斯里兰卡的拉特纳普勒或哥伦比亚的波哥大，随后在两位宝石学家的引领下，对一组不同的宝石进行鉴别。\n宝石鉴别将以小组为单位进行，学员将细致分析所选的彩色宝石，学习肉眼观测技巧，并借助折射仪、分光镜、二色镜等专业仪器深入分析。课程结束时，学员将掌握基础的宝石鉴定方法。\n“\n一段珠宝历史：路易十四至装饰艺术时期\n”课程：溯源\n珠宝艺术史脉络\n“一段珠宝历史：路易十四至装饰艺术时期”课程\n© L'ÉCOLE, School of Jewelry Arts\n从宝石到贵金属，从巴洛克风格到装饰艺术风格，珠宝艺术史上涌现出众多杰出创作与伟大发现。本课程中，学员将有机会鉴赏L'ÉCOLE珠宝艺术中心臻藏的古董珠宝作品，溯源现代珠宝蓬勃发展的根基。\n作为珠宝艺术史模块下的核心课程之一，“一段珠宝历史：路易十四至装饰艺术时期”结合理论讲授、小组交流互动与臻品鉴赏，带来寓学于趣的互动式课堂体验。\nL'ÉCOLE珠宝艺术中心秉承历史、科学与实践并重的教学理念，持续分享珠宝艺术知识。学员可以根据自己的兴趣，任意选修一门或多门课程。每一门课程的时长为2至4小时，采用8至12名学员的小班教学模式。师资团队由珠宝艺术史学家、宝石学家、工艺师等专家组成。\n自2023年在上海建立永久中心以来，L'ÉCOLE已累计推出超过20门课程，围绕三大经纬展开：珠宝艺术史、宝石世界及精湛工艺。中国课程在保留巴黎原版精髓的基础上，精心融入本土化诠释，为中国公众带来耳目一新的学习体验。\n对此感兴趣的珠宝爱好者，可以扫描“LECOLE珠宝艺术中心”微信小程序，获取更多课程资讯。\n关于L'ÉCOLE珠宝艺术中心\n2012年，L'ÉCOLE珠宝艺术中心由高级珠宝世家Van Cleef & Arpels梵克雅宝支持创立，通过课程、工坊、讲座、展览、研究、书籍、播客等丰富多样的形式，广邀公众一同探索令人神往的珠宝世界。\nL'ÉCOLE珠宝艺术中心的活动围绕三大经纬展开：珠宝艺术史、宝石世界及精湛珠宝工艺。\nL'ÉCOLE的课程面向所有公众开放，无需具备专业知识，在这里，既有纯粹的初学者，也有拥有一定基础的业余爱好者、收藏者，以及对珠宝世界充满好奇的人士。学员们将在艺术史学家、宝石学家和珠宝工艺师等讲师的指导下，尝试各种手法、技艺与工具。\n目前，L'ÉCOLE珠宝艺术中心在巴黎、香港、上海及迪拜四城设有永久中心。L'ÉCOLE珠宝艺术中心（中国）选址于上海历峰双子别墅，这座新古典主义风格的地标性建筑坐落于历史底蕴浓厚的淮海路。自成立以来，L'ÉCOLE珠宝艺术中心定期远赴海外地区，足迹遍及欧洲、美洲、亚洲和中东，通过讲座、展览或巡回课程等形式，积极推动珠宝文化在国际范围内的传播与认可。\n更多信息敬请访问\nL'ÉCOLE珠宝艺术中心官网",
  "author": "白杨",
  "source_name": "第一财经",
  "publish_time": "2026-06-11T00:00:00",
  "publish_time_raw": "2026-06-11",
  "extracted_at": "2026-06-22T08:09:20.346534",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/274c3dc9ae83ccbffa340646b456e7eb.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/d951a437602f7f934790096ede95313b.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/cebcf02319cde0621d1aa9d85dc12cee.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/cf9a31d2f099c37ed01c88a655d2d071.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/15f733758d23e2dd36581b65e53154dd.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/06/8fee7304747052260f4962fa67fadac1.jpg"
  ],
  "word_count": 1811
}